Bug 462516 - crash -- haven't done anything specific
crash -- haven't done anything specific
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-16 16:14 EDT by Matěj Cepl
Modified: 2018-04-11 06:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: pidgin-2.5.1-3.fc9.i386
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-19 18:44:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace from gdb (3.46 KB, text/plain)
2008-09-16 16:14 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2008-09-16 16:14:37 EDT
Created attachment 316897 [details]
backtrace from gdb

pidgin just crashed -- just clicked on the icon in the status bar to get my roster up.

pidgin-2.5.1-1.fc9.i386
Comment 1 Stu Tomlinson 2008-09-16 17:02:14 EDT
Please try the packages from http://kojipkgs.fedoraproject.org/packages/pidgin/2.5.1/3.fc9/i386/ and report back if this does not fix the crash.
Comment 2 Matěj Cepl 2008-10-19 18:44:47 EDT
yes it did

Note You need to log in before you can comment on or make changes to this bug.